### Function

# Fwupd Release urgency_from_string

since: 1.4.0

#### Declaration [src]

    FwupdReleaseUrgency
    fwupd_release_urgency_from_string (
      const gchar* release_urgency
    )

#### Description [src]

Converts a string to an enumerated release urgency value.

Available since: 1.4.0

#### Parameters

`release_urgency`

  Type: `const gchar*`

  A string, e.g. `low`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FwupdReleaseUrgency`

Enumerated value.